[setup]
;------------名称
AppTitle      =   洛克人 X6   
Ename         = Megamanx6KR
;------------主EXE路径                 
AppName       =  Megaman X6.exe
SoftId        = 17230
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =   
LastTime  =2010-12-8 11:21:39 
RunNum        =4
isclose       =0
isDirRun      =0
